<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.ml.llm.completion.cloud.inline.removals.CloudCompletionOnRemovalTrigger">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ml.llm.completion.cloud.inline.removals.EditorRemovalsHistory.RemovalsListener RemovalsListener(com.intellij.ml.llm.completion.cloud.inline.removals.EditorRemovalsHistory.Impl)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ml.llm.completion.cloud.inline.removals.CloudCompletionOnTodoRemovalTrigger">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ml.llm.completion.cloud.inline.removals.EditorRemovalsHistory.Initializer Initializer()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ml.llm.completion.cloud.inline.removals.CloudCompletionOnSuperCallRemovalTrigger">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ml.llm.completion.cloud.inline.removals.CloudCompletionOnReturnRemovalTrigger">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ml.llm.completion.cloud.inline.removals.EditorRemovalsHistory.ActionHandler ActionHandler(com.intellij.openapi.editor.actionSystem.EditorActionHandler)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ml.llm.completion.cloud.inline.removals.EditorRemovalsHistory">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
</root>
